<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Érintéses beviteli módok" compressed="true">
   <topicref FeatureID="-1" href="HWR_HLP_MAIN_VIEW.html" navtitle="Kézírás-felismerés"/>
   <topicref FeatureID="-1" href="VITU_HLP_MAIN_VIEW.html" navtitle="Alfanumerikus billentyűzet"/>
   <topicref FeatureID="-1" href="VQWERTY_HLP_MAIN_VIEW.html" navtitle="Virtuális billentyűzet"/>
</topics>